How to install libthepeg-dev on Debian Unstable (Sid)